Se recomienda desinstalar Java ahora mismo tras el descubrimiento de grave vulnerabilidad

  1. #151   Se recomienda desinstalar el plugin para applets. Independientemente, hay alguien que aun utilice applets. Llevo anios navegando con los applets desactivados

    www.kb.cert.org/vuls/id/625617
    votos: 0    karma: 6
comentarios cerrados

menéame